.FB1 {
	max-width: 1400px;
	margin: 0px auto;
}

.fb {
	width: 100%;
	overflow: hidden;
	padding: 20px 0px;
}

.title_p_unification {
	font-size: 32px;
	font-weight: bold;
	text-align: center;
	padding: 0px 30px;
}

.bannerImg {
	width: 100%;
}

.swiper-pagination-bullet {
	background: black;
	border-radius: 4px;
	transition: all .3s;
	opacity: 0.4;
}

.swiper-pagination-bullet-active {
	background: white;
	opacity: 1;
}

.bigFocus {
	position: relative;
}

.bigFocus .swiper-container {
	padding: 10px 0;
}

.bigFocus .swiper-slide {
	display: flex;
	justify-content: center;
	align-items: center;
	transition: 300ms;
	transform: scale(0.8);
	opacity: .5;
}

.bigFocus .swiper-slide img {
	width: 150%;
	height: auto;
}

.bigFocus .swiper-slide-active {
	transform: scale(1);
	z-index: 999;
	opacity: 1;
}

.bigFocus .swiper-slide-active img {
	box-shadow: 0 0 5px #65666A;
	border-radius: 5px;
}

/* 横梁卡 */
.trabeculaBox {
	overflow: hidden;
}

.trabeculaBox .topBar {
	padding: 10px 5px;
	display: flex;
	justify-content: space-between;
	align-content: center;
	flex-wrap: wrap;
}

.trabeculaBox .topBar .title {
	font-size: 24px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: #000000;
}

.trabeculaBox .topBar .title1 {
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #000000;
}

.trabeculaBox .topBar .moreButton {
	background-color: #F4F4F4;
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #AAAAAA;
	padding: 2px 12px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 3px;
	cursor: pointer;
}

.fb4 {
	display: flex;
	flex-wrap: wrap;
}

.fb4 .imgTextBox {
	padding: 10px;
}

.fb4 .imgTextBox1 .trabeculaBox .topBar {
	border-bottom: 1px solid #DEDEDE;
}

.fb4 .imgTextBox1 .content .title {
	font-size: 36px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: #000000;
	text-align: center;
	padding: 50px 30px;
}

.fb4 .imgTextBox1 .content img {
	max-width: 100%;
	height: auto;
}

.fb4 .imgTextBox1 .content .timeBox {
	background-color: #F4F4F4;
	padding: 5px 15px;
}

.fb4 .imgTextBox1 .content .timeBox span {
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #AAAAAA;
}

.fb4 .imgTextBox1 .content .timeBox .span2,
.fb4 .imgTextBox1 .content .timeBox .span3 {
	margin-left: 30px;
}

.fb4 .imgTextBox1 .content .pText {
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #222222;
	margin: 30px 0px;
}

.fb4 .imgTextBox1 .content .p5 {
	color: #666666;
}

.fb4 .imgTextBox1 .content .contentImg {
	width: 80%;
	margin: 0px auto;
	aspect-ratio: 680/393;
	object-fit: cover;
	display: block;
}

.fb4 .imgTextBox1 .content .backDiv {
	width: 80%;
	max-width: 190px;
	height: 50px;
	background: #EEEEEE;
	border-radius: 28px;
	margin: 20px auto;
}

.fb4 .imgTextBox1 .content .backDiv a {
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #222222;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.fb4 .imgTextBox2 .imgTextBoxItem {
	padding: 5px;
	align-items: center;
}

.fb4 .imgTextBox2 .imgTextBoxItem .a1 {
	display: flex;
	flex-wrap: wrap;
}

.fb4 .imgTextBox2 .imgTextBoxItem .logo {
	width: 100%;
	aspect-ratio: 209/157;
	object-fit: cover;
	border: 1px solid #CDCDCD;
}

.fb4 .imgTextBox2 .imgTextBoxItem .p1 {
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: #000000;
	margin-top: 10px;
	height: 44px;
}

.fb4 .imgTextBox2 .imgTextBoxItem .p2 {
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #AAAAAA;
	margin-top: 5px;
}

.fb4 .imgTextBox2 .imgBox {
	width: 100%;
	display: inline-block;
	padding: 10px;
}

.fb4 .imgTextBox2 .imgBox a {
	display: inline-block;
	width: 100%;
}

.fb4 .imgTextBox2 .imgBox img {
	width: 100%;
	object-fit: cover;
	aspect-ratio: 440/200;
}





@media screen and (max-width: 768px) {

	.title_p_unification {
		font-size: 24px;
		padding: 0px 12px;
	}

	.fb {
		padding: 10px 0px;
	}

	.fb1 {
		padding: 0px;
	}

	.fb1 .swiper-container-horizontal>.swiper-pagination-bullets,
	.swiper-pagination-custom,
	.swiper-pagination-fraction {
		bottom: 2px;
	}

	.trabeculaBox .topBar .title {
		font-size: 18px;
	}

	.trabeculaBox .topBar .moreButton {
		font-size: 12px;
	}

	.fb4 .imgTextBox {
		padding: 5px;
	}

	.fb4 .imgTextBox2 .imgTextBoxItem .info .p1 {
		font-size: 12px;
	}

	.fb4 .imgTextBox2 .imgTextBoxItem .p1 {
		font-size: 12px;
		height: 34px;
	}

	.fb4 .imgTextBox2 .imgTextBoxItem .p2 {
		font-size: 12px;
	}

	.fb4 .imgTextBox1 .trabeculaBox .topBar {
		display: none;
	}

	.fb4 .imgTextBox1 .content .title {
		font-size: 20px;
		padding: 20px 20px;
	}

	.fb4 .imgTextBox1 .content .timeBox {
		display: flex;
		flex-wrap: wrap;
	}

	.fb4 .imgTextBox1 .content .timeBox span {
		font-size: 12px;
	}

	.fb4 .imgTextBox1 .content .timeBox .span1 {
		width: 100%;
		display: block;
		margin-bottom: 10px;
	}

	.fb4 .imgTextBox1 .content .timeBox .span2,
	.fb4 .imgTextBox1 .content .timeBox .span3 {
		width: 50%;
		display: inline-block;
		margin-left: initial;
	}

	.fb4 .imgTextBox1 .content .pText {
		font-size: 14px;
		padding: 0px 15px;
	}

	.fb4 .imgTextBox1 .content .backDiv {
		display: none;
	}

	.fb4 .imgTextBox2 .imgTextBoxItem .logo {
		height: calc(((100vw - 30px)*6/12)*157/209);
	}

	.fb4 .imgTextBox2 .imgBox img {
		height: calc(((100vw - 30px)*12/12)*200/440);
	}

}

@media screen and (min-width: 768px) {
	.title_unificationBox {
		padding-bottom: 40px;
	}

	.fb2 .box1 {
		display: inherit;
	}
}